.shop-products ul.products {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.shop-products ul.products > li {
    max-width: 100%;
    width: 100%;
}
.product_meta > span {
    display: block;
    font-weight: bold;
}
.product_meta > span > span {
    font-weight: normal;
}
.shop-wrapper{
    display:flex;
    gap:40px;
}

.shop-sidebar{
    width:280px;
    flex-shrink:0;
}

.shop-products{
    flex:1;
}

.filter-box{
    margin-bottom:40px;
}

.filter-box h4{
    margin-bottom:15px;
    color: green;
}

.filter-box ul{
    list-style:none;
    padding:0;
}

.filter-box ul li {
    border: 1px solid #0000000a;
    margin-bottom: 5px;
    background: #f5f5f5;
}

.filter-box ul li a {
    display: block;
    padding: 5px 15px;
    text-decoration: none;
    font-size: 14px;
    color: #000;
}

.category-list,
.subcategory-list{
    list-style:none;
    padding:0;
    margin:0;
}

.category-item{
    border:1px solid #ddd;
    margin-bottom:10px;
}

.category-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 15px 5px 0px;
    cursor: pointer;
}

.filter-box ul li .subcategory-list > li{
    border: 0px solid;
}

.filter-box ul li .subcategory-list > li > a{
    padding-left: 26px;
}

.category-header a{
    text-decoration:none;
    color:#000;
}

.toggle-btn {
    font-size: 20px;
    cursor: pointer;
    padding: 0px 9px;
}

.subcategory-list{
    display:none;
    border-top:1px solid #ddd;
    padding:10px 20px;
}

.subcategory-list li{
    margin-bottom:10px;
}

.subcategory-list li a{
    color:#555;
    text-decoration:none;
}

.pagination_pro{
    margin-top:40px;
    text-align:center;
}

.page-numbers li {
    border-right: none !important;
}

.page-numbers {
    display: flex !important;
    justify-content: center;
    gap: 10px;
    list-style: none;
    padding: 0 !important;
    border: none !important;
}
.page-numbers li span.current {
    background: #28a745 !important;
    color: #ffffff !important;
}

.page-numbers li a, .page-numbers li span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    border: 1px solid #ddd !important;
    text-decoration: none;
    color: #000;
    border-radius: 5px;
}

.pagination_pro ul li .current{
    background:green;
    color:#fff;
    border-color:green;
}

.active-category .category-header{
    background:green;
}

.active-category .category-header a{
    color:#fff;
}

.active-subcategory a{
    color:green;
    font-weight:600;
}
select#pa_size {
    padding: 5px 15px;
}
.single_add_to_cart_button {
    padding: 10px 28px !important;
    border: none !important;
    border-radius: 0 !important;
    background: #28a745 !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    cursor: pointer !important;
    transition: all 0.3s ease;
    box-shadow: 0 4px 12px rgba(17,24,39,0.2);
}
.woocommerce div.product form.cart .reset_variations {
    visibility: hidden;
    font-size: .83em;
    color: #28a745;
    font-weight: 600;
}
.woocommerce-variation-price {
    margin: 0 0 15px 0;
    background: #28a745;
    display: inline-block;
    padding: 0 15px;
    color: #fff !important;
}
.woocommerce-tabs.wc-tabs-wrapper {
    width: 100%;
}
.woocommerce-variation-price span.price {
    color: #fff !important;
}
table.variations tr {
    display: inline-grid;
    width: 100%;
}
.alphabet-filter{
    display:flex;
    flex-wrap:wrap;
    gap:15px;
    margin:40px 0;
}

.alphabet-filter a{
    text-decoration:none;
    color:#000;
    font-weight:600;
}

.brand-group{
    display:grid;
    grid-template-columns:80px 1fr;
    padding:30px 0;
    border-bottom:1px solid #eee;
}

.brand-letter{
    font-size:35px;
    font-weight:700;
    text-transform:lowercase;
}

.brand-items{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:15px;
}
.brand-items a {
    text-decoration: none;
    color: #000000;
    background: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
}
li.category-item.active-category span.toggle-btn {
    color: #fff;
}

blockquote {
    padding: 40px;
    background: #f2f9f280;
    max-width: 80%;
    margin: 0 auto;
    width: 100%;
    display: block;
    border-radius: 10px;
}

/* Tablet */
@media(max-width:991px){
	.woocommerce-account .woocommerce {
		display: grid;
		grid-template-columns: 1fr;
		gap: 30px;
	}
	.woocommerce-MyAccount-navigation ul {
		display: flex;
		gap: 15px;
		flex-wrap: wrap;
	}
	.woocommerce-MyAccount-navigation ul li {
		margin-bottom: 0;
	}
	.woocommerce-MyAccount-navigation ul li a {
		padding: 8px 15px;
	}
	.icon-bx-wraper {
		margin-bottom: 15px;
		height: auto;
	}
    .shop-wrapper {
		flex-direction: column-reverse;
	}

    .shop-sidebar{
        width:100%;
    }

    .shop-products{
        width:100%;
    }

    .shop-products ul.products > li {
        max-width: 100%;
    }

    .shop-products ul.products {
		grid-template-columns: repeat(2, 1fr);
	}

}

/* Mobile */
@media(max-width:600px){
    .shop-products ul.products > li {
        max-width: 100%;
    }   
	.shop-products ul.products {
		grid-template-columns: repeat(1, 1fr);
	}	
}